html { height: 100%; padding:0px; } 

@font-face {
 font-family: MyCustomFont;
 src: url("../fonts/times-webfont.eot");

}

@font-face {
 font-family: MyCustomFont;
 src: url("../fonts/times-webfont.woff");

}

@font-face {
 font-family: MyCustomFont;
 src: url("../fonts/times-webfont.ttf") /* TTF file for CSS3 browsers */
}


@font-face {
 font-family: MyCustomFont2;
 src: url("../fonts/BrushScriptStd.eot");

}

@font-face {
 font-family: MyCustomFont2;
 src: url("../fonts/BrushScriptStd.woff");

}


@font-face {
 font-family: MyCustomFont2;
 src: url("../fonts/BrushScriptStd.ttf") /* TTF file for CSS3 browsers */
}



body{

	background:#d9dadb
}



	
#gesamt{
	
	position:relative;
	filter:Alpha(Opacity=50);
	width:1250px;
	min-height:560px;
	margin:0 auto;
	padding-top:5%;
	text-align:center;

}

#gesamt img{

	border:0px;
	margin:0px auto;

	}